:root {
  --colors--primar-bg: #0e1014;
  --colors--nav-color: #13171d;
  --main-font: Inter, sans-serif;
  --colors--grayish-color: #cbd5e1;
  --colors--card-bg: #181f2a;
  --colors--primar-color: #4473ef;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.page-wrapper {
  height: 100vh;
}

.page-layout {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 220px 1fr;
  grid-auto-columns: 1fr;
  height: 100%;
  display: grid;
}

.page-layout-box {
  background-color: var(--colors--primar-bg);
  max-height: 100vh;
  padding-bottom: 5rem;
  overflow: auto;
}

.nav-box {
  background-color: var(--colors--nav-color);
  border-right: 1px solid #242931;
  padding: 12px;
  position: sticky;
  top: 20px;
}

.body {
  font-family: var(--main-font);
  color: #fff;
  font-size: 16px;
  line-height: 1.3;
}

.logo {
  width: 2rem;
}

.nav-links-wrapper {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  flex-flow: column;
  margin-top: 1rem;
  display: flex;
}

.nav-link {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #fff;
  border-radius: 1233px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 16px;
  text-decoration: none;
  display: flex;
}

.nav-link.primar {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: #171c33;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav-link.primar.w--current {
  grid-column-gap: .7rem;
  grid-row-gap: .7rem;
}

.nav-link-text {
  color: var(--colors--grayish-color);
  font-weight: 300;
  display: inline-flex;
}

.nav-link-text.active {
  color: #6198f5;
}

.nav-link-text.mobile {
  display: none;
}

.nav-link-text.desktop {
  display: inline-flex;
}

.nav-icon {
  width: 1.3rem;
  height: 1.3rem;
}

.investments-label-wrapper {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  border-left: 1px solid #94a3b824;
  flex-flow: column;
  margin-top: .125rem;
  margin-left: 20px;
  padding-left: 8px;
  display: flex;
}

.secondary-nav-link {
  color: #94a3b8;
  border-radius: .5rem;
  padding: 8px 12px;
  font-size: 14px;
  text-decoration: none;
  display: block;
}

.secondary-nav-link:hover {
  color: #60a5fa;
  background-color: #1e293bcc;
}

.search-wrapper {
  background-color: var(--colors--card-bg);
  justify-content: flex-end;
  align-items: center;
  height: 56px;
  display: flex;
}

.container {
  max-width: 80rem;
  padding-left: .5rem;
  padding-right: .5rem;
}

.card-container {
  background-color: var(--colors--card-bg);
  border: 1px solid #94a3b824;
  border-radius: 1rem;
  width: 100%;
  margin-top: 1.5rem;
  padding: 0;
}

.section-label {
  color: #94a3b8;
  letter-spacing: .14em;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
}

.section-label._2 {
  letter-spacing: .02em;
  font-weight: 400;
}

.section-label._2._3 {
  text-transform: none;
}

.section-label._2._4 {
  color: #94a3b85e;
  text-transform: none;
  font-size: 12px;
  font-weight: 300;
}

.section-label.blue {
  color: #3b82f6;
  font-size: 12px;
}

.main-h2 {
  letter-spacing: -.025em;
  margin-top: .5rem;
  margin-bottom: .5rem;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1;
}

.main-h2.h3 {
  letter-spacing: -.01em;
  font-size: 1rem;
  font-weight: 400;
}

.main-h2.h3._4 {
  margin-top: .2rem;
}

.main-h2.h4 {
  margin-bottom: 0;
  font-size: .875rem;
  font-weight: 400;
}

.main-h2.h4._5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: .82rem;
}

.main-h2.h4._5._6 {
  color: #ffffff8c;
}

.main-h2.h4._5._6._7 {
  font-size: .65rem;
}

.main-h2.h4._5.blue {
  color: var(--colors--primar-color);
}

.main-h2.h4._5.purple {
  color: #7c3aed;
}

.main-h2.h4._5.green {
  color: #0d9488;
}

.main-h2.h4._5.prange {
  color: #d97706;
}

.main-h2.big {
  margin-bottom: 0;
  font-size: 2.5rem;
}

.main-h2._55 {
  margin-top: .25rem;
  margin-bottom: .25rem;
  font-size: 1.125rem;
}

.main-h2._55.spacing {
  margin-top: .5rem;
  margin-bottom: .5rem;
}

.main-h2._55.spacing._2 {
  margin-top: .75rem;
}

.main-h2._11 {
  margin-bottom: 0;
}

.main-paragraph {
  color: #94a3b8;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.625;
}

.main-paragraph._2 {
  font-size: 12px;
}

.main-paragraph.market {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.3;
}

.main-paragraph._55 {
  font-size: 12px;
}

.main-paragraph._55.copyright {
  text-align: center;
  margin-top: 2rem;
}

.headings-wrapper {
  max-width: 450px;
}

.headings-wrapper._2 {
  max-width: 100%;
}

.headings-main-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.headings-main-wrapper._2 {
  margin-bottom: .5rem;
}

.headings-main-wrapper._3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start stretch;
  display: grid;
}

.attention-button {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #fcd34d;
  background-color: #f59e0b1a;
  border: 1px solid #f59e0b66;
  border-radius: 123px;
  justify-content: flex-start;
  align-items: center;
  padding: .2rem .6rem;
  text-decoration: none;
  display: flex;
}

.attention-button._2 {
  padding-top: .3rem;
  padding-bottom: .3rem;
}

.attention-button._2._3 {
  border-radius: 8px;
}

.attention-button._2._3._6 {
  border-radius: 6px;
  padding: .2rem .4rem;
  display: inline-flex;
}

.attention-button._2._3._65 {
  background-color: #78350f66;
  border-style: none;
  padding: .1rem .3rem;
}

.attention-text {
  letter-spacing: .15em;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 500;
}

.attention-text._2 {
  letter-spacing: .05em;
  font-weight: 400;
}

.attention-text._2._4 {
  color: #fcd34d;
}

.attention-text._2._4._5 {
  color: #ffecac;
  letter-spacing: .001em;
  text-transform: none;
  font-size: 14px;
}

.attention-text._2._7 {
  font-size: 10px;
}

.attention-text._2._8 {
  color: #fcd34d;
  letter-spacing: -.01em;
  text-transform: none;
  font-size: 12px;
  font-weight: 300;
}

.attention-text._2._56 {
  font-size: 10px;
}

.card-padding {
  padding: 24px 28px;
}

.line-divider {
  background-color: #94a3b824;
  width: 100%;
  height: 1px;
}

.card-layout-grid {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.card-layout-grid-box {
  border: 1px solid #94a3b824;
  border-radius: 1rem;
  padding: 1rem;
}

.card-flip-container {
  border: 1px solid #94a3b824;
  border-radius: 1.5rem;
  height: auto;
  padding: .1rem;
  overflow: visible;
}

.dot {
  background-color: #fcd34d;
  border-radius: 123px;
  width: 6px;
  height: 6px;
}

.card-details-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 1rem;
  display: grid;
}

.card-details-wrapper-box {
  border: 1px solid #94a3b824;
  border-radius: .75rem;
  padding: 8px 12px;
}

.row {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: flex-start;
  align-items: flex-end;
  margin-bottom: 1rem;
  display: flex;
}

.row._2 {
  justify-content: flex-start;
  align-items: center;
}

.row._2._55 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  margin-bottom: 0;
}

.bold-span {
  color: #fff;
}

.stats-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  border: 1px solid #94a3b824;
  border-radius: 1rem;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 1rem;
}

.stats-box._1 {
  border: 16px solid var(--colors--primar-color);
  text-align: center;
  border-radius: 123px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 134px;
  height: 134px;
  display: flex;
}

.allocation-row {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: flex-start;
  align-items: center;
  margin-top: 1rem;
  display: flex;
}

.square {
  background-color: var(--colors--primar-color);
  border-radius: 1.5px;
  width: 10px;
  height: 10px;
}

.line {
  background-color: var(--colors--primar-color);
  border-radius: 123px;
  width: 100%;
  height: 10px;
  margin-top: 1.5rem;
}

.inner-stats-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.subheading-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 1rem;
  display: grid;
}

.subheading-grid-box {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  border: 1px solid #94a3b824;
  border-radius: .75rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.subheading-grid-box._2 {
  background-color: #f59e0b14;
  border-color: #f59e0b4d;
}

.subheading-icon {
  color: #3acd90;
}

.subheading-icon-wrapper {
  background-color: #3acd9033;
  border-radius: 14px;
  justify-content: center;
  align-items: center;
  width: 2.5rem;
  min-width: 2.5rem;
  max-width: 2.5rem;
  height: 2.5rem;
  min-height: 2.5rem;
  max-height: 2.5rem;
  display: inline-flex;
}

.subheading-icon-wrapper._2 {
  background-color: #f59e0b33;
  border: 1px solid #f59e0b4d;
}

.row-2 {
  grid-column-gap: .35rem;
  grid-row-gap: .35rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.row-2._3 {
  margin-top: 1rem;
}

.row-2._4 {
  grid-column-gap: .7rem;
  grid-row-gap: .7rem;
}

.portfolio-icon {
  width: 1.25rem;
}

.account-details-grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.account-details-grid-box {
  border: 1px solid #94a3b824;
  border-radius: .75rem;
  padding: 1rem;
}

.cash-icon {
  width: 16px;
  height: 16px;
}

.cash-icon-wrapper {
  background-color: #3b82f633;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 1.75rem;
  min-width: 1.75rem;
  max-width: 1.75rem;
  height: 1.75rem;
  min-height: 1.75rem;
  max-height: 1.75rem;
  display: inline-flex;
}

.cash-icon-wrapper.purple {
  background-color: #8b5cf633;
}

.cash-icon-wrapper.green {
  background-color: #14b8a633;
}

.cash-icon-wrapper.orange {
  background-color: #f59e0b33;
}

.cash-icon-wrapper._2 {
  background-color: #10b98133;
  width: 2rem;
  min-width: 2rem;
  max-width: 2rem;
  height: 2rem;
  min-height: 2rem;
  max-height: 2rem;
}

.row-between {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.portfolio-icon2 {
  width: 1rem;
}

.activity-h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
}

.chart-wrapper {
  background-color: #1e293b66;
  border-radius: .75rem;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 120px;
  margin-top: 1rem;
  margin-bottom: 1rem;
  display: flex;
}

.cta-button {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: #3b82f6;
  border-radius: 123px;
  justify-content: flex-start;
  align-items: center;
  padding: 12px 24px;
  text-decoration: none;
  transition: all .25s;
  display: flex;
}

.cta-button:hover {
  background-color: #60a5fa;
}

.plus-icon {
  width: 1rem;
  height: 1rem;
}

.plus-text {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
}

.market-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.currency-padding {
  border-top: 1px solid #94a3b824;
  padding: 12px 28px;
}

.crypto-icon {
  border: 1px solid #94a3b824;
  border-radius: 1233px;
  width: 36px;
  height: 36px;
}

.crypto-row {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.crypto-name {
  color: #f1f5f9;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 10px;
}

.crypto-name._55 {
  margin-bottom: .25rem;
}

.crypto-id-label {
  color: #94a3b8;
  font-size: 11px;
  line-height: 1;
}

.small-row {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.small-row._2 {
  justify-content: flex-end;
  align-items: center;
}

.crypto-main-row {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.vertical-row {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.percentage-wrapper {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  border-radius: 123px;
  justify-content: center;
  align-items: center;
  padding: .2rem;
  display: flex;
}

.percent-icon {
  width: .75rem;
  height: .75rem;
}

.div-block {
  width: 80px;
  height: 30px;
}

.see-all {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  color: #3b82f6;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  text-decoration: none;
  transition: all .25s;
  display: flex;
}

.see-all:hover {
  opacity: .7;
}

.see-all-text {
  font-weight: 500;
}

.all-icon {
  width: .6rem;
}

.investments-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 24px;
  display: grid;
}

.investments-grid-box {
  border: 1px solid #94a3b824;
  border-radius: .75rem;
  padding: 1rem;
}

.page-loader {
  z-index: 9999999;
  background-color: var(--colors--primar-bg);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.image {
  width: 15rem;
}

.image._2 {
  opacity: .33;
  filter: blur(2rem);
  width: 30rem;
  position: absolute;
}

.progress-bar-bg {
  background-color: #fff3;
  border-radius: 123px;
  width: 300px;
  height: 6px;
  overflow: hidden;
}

.progress-bar-fill {
  background-color: var(--colors--primar-color);
  width: 0%;
  height: 100%;
  transition: width .7s cubic-bezier(.363, .932, .778, .996);
}

.investments-icon-wrapper {
  border: 1px solid #3b82f659;
  border-radius: .75rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  display: inline-flex;
  position: relative;
}

.image-2 {
  width: 20px;
  height: 20px;
}

.secondary-icon-wrapper {
  background-color: #181f2a;
  border: 1px solid #94a3b824;
  border-radius: .375rem;
  justify-content: center;
  align-items: center;
  width: 22px;
  height: 22px;
  display: flex;
  position: absolute;
  inset: auto -5px -5px auto;
}

.secondary-icon {
  width: 12px;
  height: 12px;
}

.row-between-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.activity-row._44 {
  text-align: right;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.row-icon-wrapper {
  background-color: #3b82f626;
  border-radius: .75rem;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  display: flex;
}

.row-icon {
  width: 1rem;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.code-embed {
  width: 100%;
}

.card-front, .card-back {
  position: absolute;
}

.logo-wrapper {
  box-sizing: content-box;
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  color: #fff;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
  overflow: visible;
}

.logo-wrapper.mobile {
  display: none;
}

.logo-text {
  color: #ffffffc7;
  font-size: 13px;
  font-weight: 300;
}

.logo-text._2 {
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 32px;
}

.text-block {
  text-align: center;
  font-size: 14px;
}

@media screen and (max-width: 991px) {
  .page-layout {
    grid-template-columns: 4rem 1fr;
    display: flex;
  }

  .page-layout-box {
    overflow: auto;
  }

  .nav-box {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .nav-link {
    width: 3.4rem;
    height: 3.4rem;
  }

  .nav-link-text {
    display: none;
  }

  .nav-icon {
    min-width: 1.3rem;
    min-height: 1.3rem;
  }

  .investments-label-wrapper {
    display: none;
  }

  .headings-main-wrapper._3 {
    grid-template-columns: 2fr;
  }

  .card-layout-grid {
    flex-flow: wrap;
    width: 100%;
    display: flex;
  }

  .card-layout-grid-box {
    width: 100%;
  }

  .card-flip-container {
    width: 100%;
    height: auto;
  }

  .market-grid {
    grid-template-columns: 2fr;
  }

  .logo-wrapper {
    width: 2rem;
  }

  .logo-text {
    display: none;
  }

  .image-3, .image-4 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .nav-box {
    z-index: 99998;
    flex-flow: row;
    padding-top: 5px;
    position: fixed;
    inset: auto 0% 0%;
  }

  .nav-links-wrapper {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: row;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 500px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    display: grid;
  }

  .nav-link {
    text-align: center;
    border-radius: 15px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    padding: 8px;
  }

  .nav-link.primar.w--current {
    grid-column-gap: .2rem;
    grid-row-gap: .2rem;
  }

  .nav-link-text {
    width: 100%;
    font-size: 12px;
    display: block;
  }

  .nav-link-text.mobile {
    justify-content: center;
    align-items: center;
    display: inline-flex;
  }

  .nav-link-text.desktop {
    display: none;
  }

  .nav-icon {
    width: 1rem;
    min-width: 1rem;
    height: 1rem;
    min-height: 1rem;
  }

  .main-h2.big {
    font-size: 2rem;
  }

  .row-2 {
    flex-flow: wrap;
  }

  .account-details-grid {
    grid-template-columns: 1fr 1fr;
  }

  .investments-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .page-loader {
    z-index: 99999;
  }

  .logo-wrapper {
    display: none;
  }

  .logo-wrapper.mobile {
    width: auto;
    display: flex;
  }

  .logo-text._2 {
    font-size: 24px;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .nav-box {
    padding-bottom: 5px;
  }

  .headings-main-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: wrap;
  }

  .card-padding {
    padding: 12px 14px;
  }

  .card-details-wrapper {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    display: flex;
  }

  .card-details-wrapper-box {
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .row {
    flex-flow: wrap;
  }

  .inner-stats-wrapper {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .subheading-grid {
    grid-template-columns: 1fr;
  }

  .row-2._3._77 {
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .account-details-grid {
    grid-template-columns: 1fr;
  }

  .row-between {
    flex-flow: wrap;
  }

  .cta-button {
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: .5rem;
  }

  .currency-padding {
    padding: 12px;
  }

  .div-block {
    width: 50px;
    height: auto;
    margin-right: 14px;
    overflow: hidden;
  }

  .investments-grid {
    grid-template-columns: 1fr;
  }

  .row-between-content {
    flex-flow: wrap;
  }

  .activity-row._44 {
    justify-content: center;
    align-items: flex-start;
    margin-top: 1rem;
  }

  .logo-text._2 {
    font-size: 20px;
  }
}

#w-node-b6100a8f-97be-d032-e8a4-ce756c4b3840-b3bc6b63 {
  align-self: start;
}


